Subject: PETICIÓ INFORMACIÓ TALLS BT24/03/2025

From: [email-masked]
Date: Mon, 24 Mar 2025 14:29:31 +0100

Bon dia<br><br>podeu confirmar si d'acord als registres de funcionament
dels equips informàtics hi ha hagut cap tall de subministre elèctric
entre les 12:00<br>hh del dia 23/03/2025i les 12:00hh del dia
24/12/2025